<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ug">
<context>
    <name>UkuiPanel::Panel</name>
    <message>
        <source>Show Desktop</source>
        <translation>ئۈستەل يۈزىنى كۆرسىتىش</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>سىستېما كۆزەتكۈچ</translation>
    </message>
    <message>
        <source>Auto Hide</source>
        <translation>ئاپتوماتىك يوشۇرۇش</translation>
    </message>
    <message>
        <source>Panel Setting</source>
        <translation>تاختاي تەڭشەش</translation>
    </message>
    <message>
        <source>Panel Size</source>
        <translation>ۋەزىپە ئىستونىنىڭ چوڭ-كىچىكلىكى</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>چوڭ</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>ئوتتۇراھال</translation>
    </message>
    <message>
        <source>Small</source>
        <translation>كىچىك</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>ئۆزى بەلگىلەش</translation>
    </message>
    <message>
        <source>Panel Position</source>
        <translation>تاختا ئورنى</translation>
    </message>
    <message>
        <source>Top</source>
        <translation>چوققىلاش</translation>
    </message>
    <message>
        <source>Bottom</source>
        <translation>ئاستىنقى</translation>
    </message>
    <message>
        <source>Left</source>
        <translation>سول</translation>
    </message>
    <message>
        <source>Right</source>
        <translation>ئوڭ تەرەپ</translation>
    </message>
    <message>
        <source>Lock Panel</source>
        <translation>ۋەزىپە ئىستونىنى قۇلۇپلاش</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>كۆرسىتىش</translation>
    </message>
    <message>
        <source>Switch to New Panel</source>
        <translation>يېڭى تاختىغا ئالماشتۇرۇش</translation>
    </message>
</context>
<context>
    <name>UkuiPanel::PanelNext</name>
    <message>
        <source>Panel Settings</source>
        <translation>تاختاي تەڭشەكلىرى</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>ئۈستەل يۈزىنى كۆرسىتىش</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>سىستېما كۆزەتكۈچ</translation>
    </message>
    <message>
        <source>Data Island Form</source>
        <translation>سانلىق مەلۇمات ئارال شەكلى</translation>
    </message>
    <message>
        <source>Islands</source>
        <translation>ئاراللار</translation>
    </message>
    <message>
        <source>Top Bar</source>
        <translation>ئۈستى بالداق</translation>
    </message>
    <message>
        <source>Settings Island Form</source>
        <translation>ئارال جەدۋىلىنى تەڭشەش</translation>
    </message>
    <message>
        <source>Auto Hide</source>
        <translation>ئاپتوماتىك يوشۇرۇش</translation>
    </message>
    <message>
        <source>Lock Panel</source>
        <translation>ۋەزىپە ئىستونىنى قۇلۇپلاش</translation>
    </message>
    <message>
        <source>Switch to Classical Panel</source>
        <translation>كلاسسىك تاختىغا ئالماشتۇرۇش</translation>
    </message>
    <message>
        <source>Panel Size</source>
        <translation>ۋەزىپە ئىستونىنىڭ چوڭ-كىچىكلىكى</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>چوڭ</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>ئوتتۇراھال</translation>
    </message>
    <message>
        <source>Small</source>
        <translation>كىچىك</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>ئۆزى بەلگىلەش</translation>
    </message>
</context>
<context>
    <name>UkuiPanel::PanelTopBar</name>
    <message>
        <source>Panel Settings</source>
        <translation>تاختاي تەڭشەكلىرى</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>ئۈستەل يۈزىنى كۆرسىتىش</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>سىستېما كۆزەتكۈچ</translation>
    </message>
    <message>
        <source>Data Island Form</source>
        <translation>سانلىق مەلۇمات ئارال شەكلى</translation>
    </message>
    <message>
        <source>Islands</source>
        <translation>ئاراللار</translation>
    </message>
    <message>
        <source>Top Bar</source>
        <translation>ئۈستى بالداق</translation>
    </message>
    <message>
        <source>Settings Island Form</source>
        <translation>ئارال جەدۋىلىنى تەڭشەش</translation>
    </message>
    <message>
        <source>Switch to Classical Panel</source>
        <translation>كلاسسىك تاختىغا ئالماشتۇرۇش</translation>
    </message>
</context>
</TS>
